html,body{height:100%;}
/*Opera Fix*/
body:before{content:"";height:100%;float:left;width:0;margin-top:-32767px;/}
body{margin:0;padding:0;text-align:left;font-size:72%;font-family:Arial,Helvetica,sans-serif;line-height:1.6em;color:#222226;background-color:#000;background-image:url(../images/bg.jpg);background-repeat:no-repeat;background-position:center top;background-attachment:scroll;}
a{color:#F00;text-decoration:none;}
a:hover{color:#090808;text-decoration:none;}
p{margin:0;padding:0 0 10px 0;}
hr{font-size:12px;font-weight:normal;color:#E8E8E8;text-decoration:none;}
ol{margin:0;padding:0 0 0 2em;color:#343436;}
ol li{padding:7px 0 9px;position:relative;font-family:Verdana,Tahoma,Geneva,sans-serif;}
img{border:none;}
div{margin:0;padding:0;text-align:left;}
small{font-size:0.8em;}
form{margin:0;padding:0;border:none;}
fieldset,label{border:0;margin:0;padding:0;}
input,select,textarea{font:1em Arial,Helvetica,sans-serif;color:#333;border:1px solid #CCC;;padding:2px 4px;background:none;}
.says{font-size:10px;color:#98999b;}
.text01{margin:0;padding:0 4px;font-family:Arial,Tahoma,Geneva,sans-serif;font-size:14px;font-weight:normal;color:#333;width:265px;height:33px;background:#FFF;}
.btn01{margin:0;padding:0;width:144px;height:50px;background:url(../images/btn-join.png) no-repeat;border:none;cursor:pointer;}
.btn-comment{margin:0;padding:0;width:187px;height:48px;background:url(../images/btn-comment.jpg) #FFF no-repeat;border:none;cursor:pointer;}
.container{width:1040px;height:auto;margin:0 auto;}
/* ====================== head ==============================*/
.top{height:25px;padding:9px 30px;color:#A0A0A0;font:11px/24px "Trebuchet MS",Arial,Helvetica,sans-serif;text-transform:uppercase;border-bottom:1px solid #DEDEDE;}
.top a{color:#A0A0A0;text-decoration:none;}
.top a:hover{color:#FF6E00;text-decoration:none;}
#menu-top-menu{margin:0;padding:8px 0;list-style:none;float:right;}
#menu-top-menu li{margin:0 0 0 5px;padding:0 0 0 5px;float:left;line-height:0.9em;border-left:1px solid #A0A0A0;}
#menu-top-menu li:first-child{border-left:none;}
.top_menu{margin:0;padding:0 0 0 10px;list-style:none;float:right;}
.top_menu li{margin:0;padding:0 0 0 6px;float:left;}
a.icon1,a.icon2,a.icon3{width:23px;height:23px;overflow:hidden;display:block;float:left;border:1px solid #DEDEDE;}
a:hover.icon1,a:hover.icon2,a:hover.icon3{border:1px solid #FF6E00;}
.icon1{background:url(../images/icon1.jpg) 0 0 no-repeat;}
.icon2{background:url(../images/icon2.jpg) 0 0 no-repeat;}
.icon3{background:url(../images/icon3.jpg) 0 0 no-repeat;}
#header{width:982px;margin:0 auto;padding:17px 0 0;
/*background:#fff;border-left:1px solid #E4E4E4;border-right:1px solid #E4E4E4;*/
}
.head{height:100px;}
div.logo{width:314px;height:100px;overflow:hidden;float:left;background:url(../images_orange/logo.png) 0 0 no-repeat;}
a.logo{display:block;outline:none;padding-left:70px;font:bold 44px/50px "Trebuchet MS",Arial,Helvetica,sans-serif;text-transform:uppercase;color:#46403B;text-decoration:none;}
a:hover.logo{color:#FF6E00;text-decoration:none;}
span.slogan{display:block;padding-left:70px;font:10px/10px Arial,Helvetica,sans-serif;text-transform:uppercase;color:#938C86;}
.welcome_msg{float:right;text-align:right;font:16px Arial,Helvetica,sans-serif;margin:73px 30px 0 0;color:#FFF;}
.log_reg{margin:63px 4px 0 0;padding:0;list-style:none;float:right;}
.log_reg li{margin:0 2px;padding:0;float:left;width:auto;height:38px;}
.log_reg li a{font-family:trebuchet ms,arial,tahoma;font-weight:bold;color:#908c89;padding:0;display:block;
/*border:1px solid #FFF;*/
float:left;text-transform:uppercase;text-decoration:none;}
.log_reg li a:hover{color:#908c89;
/*border:1px solid #CCC;*/
text-decoration:none;}
.page_slogan{padding:35px 30px;top:-40px;position:relative;background:#FF6E00;}
/* ======================== Menu ================================*/
#menu{position:relative;margin:0 29px;}
#menu ul{margin:0;padding:0;list-style:none;}
#menu li{margin:0;font-family:Arial,Helvetica,sans-serif;padding:0 5px 0 0;font-weight:normal;float:left;font-size:18px;}
#menu li li{padding:0;font-size:12px;}
#menu li a{position:relative;display:block;float:left;padding:0;margin:0;width:auto;height:40px;color:#666;text-decoration:none;}
.sf-menu li.sfHover, #menu li a:hover{color:#6AA531;text-decoration:none;}
#menu li.current_page_item a, #menu li.current-menu-item a{color:#333;background:#FFF;}
/*** ESSENTIAL STYLES ***/
.sf-menu,.sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{line-height:1.0;}
.sf-menu ul{position:absolute;top:-999em;width:10em;
/* left offset of submenus need to match (see below) */
}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;
/* fixes IE7 'sticky bug' */
}
.sf-menu li{float:left;position:relative;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul, .sf-menu li.sfhover ul{left:0;top:3.5em;
/* match top ul list item height */
z-index:99;}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfhover ul{left:175px;
/* match ul width */
top:0;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfhover ul{left:10em;
/* match ul width */
top:0;}
/*** DEMO SKIN ***/
#menu .sf-menu li ul{width:auto;margin:0;padding:0;background:url(../images/bg-content.png);list-style-type:none;}
#menu .sf-menu li ul li{width:175px;position:relative;background:url(../images/list03.gif) 4px 14px no-repeat;list-style-type:none;}
#menu .sf-menu li ul ul{margin:0;}
#menu li li a{width:145px;padding:10px 15px;color:#333;display:block;list-style-type:none;}
#menu .sf-menu li.sfHover li a{padding:10px 15px;background:none;list-style-type:none;}
.sf-menu li li:hover,.sf-menu li li.sfHover, #menu .sf-menu li.sfHover li a:hover,#menu .sf-menu li.sfHover li a:focus,#menu .sf-menu li.sfHover li a:active, .sf-menu li li a:focus,.sf-menu li li a:hover,.sf-menu li li a:active{outline:0;color:#fff;background:url(../images/bg-content-over.png);list-style-type:none;}
/*** arrows **/
.sf-menu a.sf-with-ul{padding-right:2.25em;min-width:1px;
/* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator{position:absolute;display:none;left:50%;margin-left:-5px;margin-top:20px;top:2.05em;
/* IE6 only */
width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url('../images/arrows-ffffff.png') no-repeat 0 -100px;
/* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator{
/* give all except IE6 the correct values */
top:.8em;background-position:-10px -100px;
/* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfhover > a > .sf-sub-indicator{background-position:0 -100px;
/* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator{background-position:-10px 0; }
.sf-menu ul a > .sf-sub-indicator{background-position:0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfhover > a > .sf-sub-indicator{background-position:-10px 0;
/* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul{padding:0 8px 9px 0;}
.sf-shadow ul.sf-shadow-off{background:transparent;}
/* ======================== Slider ================================*/
#tmpSlideshow{margin:0 auto 0;position:relative;height:383px;}
div.tmpSlide{position:absolute;background:url(../images/bg-gallery.jpg) no-repeat;top:0;padding:5px 0 5px 5px;left:0;width:977px;height:373px;display:none;}
div.tmpSlide img{float:left;width:646px;height:373px;overflow:hidden;}
div#tmpSlideshowControls{position:absolute;bottom:34px;left:695px;}
div.tmpSlideshowControl{width:19px;height:19px;display:block;text-indent:-9999px;margin-right:3px;float:left;position:relative;z-index:99;cursor:pointer;background:url(../images/bull.png) -22px 0 no-repeat;}
div.tmpSlideshowControlOn, div.tmpSlideshowControlActive{font-weight:bold;background:url(../images/bull.png) 0 0 no-repeat;}
div.tmpSlideCopy{position:absolute;padding:100px 35px;color:#666666;top:0;right:0;width:261px !important;height:185px;background:#FFF;}
div#tmpSlideshow h2{font:34px/34px "Trebuchet MS",Arial,Helvetica,sans-serif;padding-bottom:20px;color:#222226;}
/* ======================== Content ================================*/
h1{font:34px/34px "Trebuchet MS",Arial,Helvetica,sans-serif;color:#222226;margin:0;padding:10px 0 0 0;font-weight:bold;text-shadow:#FFF 2px 1px;-moz-text-shadow:#FFF 2px 1px;-webkit-text-shadow:#FFF 2px 1px;-khtml-text-shadow:#FFF 2px 1px;}
h1 a{color:#222226;text-decoration:none; text-shadow:#FFF 2px 1px;-moz-text-shadow:#FFF 2px 1px;-webkit-text-shadow:#FFF 2px 1px;-khtml-text-shadow:#FFF 2px 1px;}
h1 a:hover{color:#120E12;text-decoration:none;}
h2{color:#222226;margin:0;padding:0 0 10px 0;font-weight:normal;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:32px;line-height:36px;}
h2 a{color:#222226;text-decoration:none;}
h2 a:hover{color:#120E12;text-decoration:none;}
h3{font:30px/30px "Trebuchet MS",Arial,Helvetica,sans-serif;color:#222226;font-weight:bold;margin:0;padding:0;text-shadow:#FFF 1px 1px;-moz-text-shadow:#FFF 1px 1px;-webkit-text-shadow:#FFF 1px 1px;-khtml-text-shadow:#FFF 1px 1px;}
h4{font:22px Arial,Helvetica,sans-serif;color:#FFF;margin:0;padding:0 0 14px;}
h5{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:37px;font-weight:normal;line-height:normal; color:#222226;margin:0;padding:0 0 18px;}
h6{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:22px;font-weight:normal;color:#46403b;margin:0;padding:0 0 18px;line-height:26px;}
h7{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:22px;font-weight:normal;color:#46403b;margin:0;padding:0 0 5px;line-height:26px;}
#content{width:982px;margin:0 auto;overflow:auto;position:relative;z-index:10;}
.cont_container{width:942px;padding:10px 20px 6px;background:url(../images/bg-content.png);border-top:none;}
.content{width:650px;float:left;}
.sidebar{width:310px;clear:right;float:right;text-align:right;}
.title{margin-bottom:15px;border-bottom:1px solid #CCC;padding:0 0 12px 0;}
ul.news{margin:0;padding:0 0 10px !important;list-style:none;}
ul.news li{width:310px;margin:0;padding:0;}
ul.news li .news_excerpt{margin:0;padding:10px;display:block;overflow:hidden;text-decoration:none;}
ul.news li div:hover.news_excerpt{background:#f2f2f2 !important;}
a.news_thumb{width:90px;height:90px;display:block;overflow:hidden;float:left;margin:0 20px 0 0 !important;padding:0 !important;background:none !important;}
span.news_date{display:block;padding:5px 0;font:10px Arial,Helvetica,sans-serif;text-transform:uppercase;color:#A5A5A5;}
div.news_excerpt p{display:block;font:13px/1.6em Arial,Helvetica,sans-serif;color:#565350;}
.widget{position:relative;overflow:hidden;padding-bottom:20px;}
.widget ul{margin:0;padding:0;list-style:none;}
.widget li{margin:0;padding:0;border-bottom:1px dashed #E8E8E8;}
.widget li a{display:block;font-size:14px;padding:4px 0 4px 28px;background:url(../images_orange/arr.gif) 0 5px no-repeat;color:#090808;text-decoration:none;}
.widget li a:hover{color:#fff;text-decoration:none;background:url(../images_orange/arr.gif) 0 5px no-repeat #FF6E00;}
#bottom_sidebar{width:962px;margin:0 auto;padding:20px 0 8px 20px;overflow:hidden;}
#bottom_sidebar ul{margin:50px 0 0;padding:0;list-style:none;}
#bottom_sidebar ul li{margin:0;padding:0;text-transform:none;font-weight:normal;
/*border-bottom:1px solid #DCDCDC;*/
}
#bottom_sidebar ul li a{display:block;font-family:"trebuchet ms",arial,helvetica,sans-serif;font-size:20px;text-transform:uppercase;margin:0;padding:8px 4px 8px 12px;color:#fff;text-decoration:none;
/*background:url(../images/list01.png) 4px 16px no-repeat;*/
}
#bottom_sidebar ul li a:hover{color:#fff6f6;text-decoration:none;
/*background:url(../images/list02.png) 4px 16px no-repeat #6aa531;*/
}
.bot_widget{width:130px;margin-right:30px;float:left;}
.textwidget{font-size:16px;line-height:22px;color:#FFF;}
#bot_widget1{width:155px;margin-right:30px;float:left;}
#bot_widget1 ul{margin:0;padding:0;list-style:none;}
#bot_widget1 ul li{margin:0;padding:0;text-transform:none;font-weight:bold;border-bottom:1px solid #DCDCDC;}
#bot_widget1 ul li a{display:block;margin:0;padding:8px 4px 8px 12px;background:none;color:#707070;text-decoration:none;}
#bot_widget1 ul li a:hover{color:#333;text-decoration:none;background:none;}
a.more_btn{width:277px;height:58px;overflow:hidden;display:block;clear:both;color:#46403B;text-indent:-9999px;outline:none;text-decoration:none;background:url(../images/read_more.png) 0 0 no-repeat;}
.post, .box_main_page{margin-bottom:12px;border-bottom:1px solid #DDDDDD;}
.post_short{padding-bottom:8px;overflow:hidden;}
.row{overflow:hidden;zoom:1;padding-bottom:15px;}
.read_more{float:left;font-size:14px;text-decoration:none;color:#ff0000;}
.read_more:hover{text-decoration:none;color:#000;}
.comments{float:right;font-size:10px;color:#808080;text-transform:uppercase;}
.column_one, .column_two, .column_three{width:170px;float:left;margin-right:40px;}
.column_three{margin-right:0;}
.letter{display:block;text-align:center;color:#46403B;font:100px "Trebuchet MS",Arial,Helvetica,sans-serif;}
.excerpt p{font:16px Arial,Helvetica,sans-serif;color:#A9A9A9;margin:0;padding:0 0 1.2em;}
.clear{clear:both;height:0;}
.personnel{margin:0;padding:0;list-style:none;}
.personnel li{width:307px;overflow:hidden;margin:0;padding:0 0 20px;float:left;}
.personnel li a, .person_box{width:287px;padding:10px;float:left;display:block;overflow:hidden;text-decoration:none;background:#222226;color:#FFF;}
.person_box{margin-right:20px; margin-bottom:20px;}
.personnel li a:hover, .person_box{color:#FFF;background:#222226s;}
.personnel li a:hover span, .person_box span{color:#FFF; }
.person_pic{width:287px;display:block;overflow:hidden;margin-bottom:20px;}
.box_main_page .person_pic {
    text-align: left !important;
}
.person_info{color:#FFF;font-size:15px;clear:both;display:block;padding-bottom:8px;}
.person_title{display:block;font:25px/25px "Trebuchet MS",Arial,Helvetica,sans-serif;color:#FFF;padding-bottom:5px;}
.person_dpt{display:block;font:15px/15px "Trebuchet MS",Arial,Helvetica,sans-serif;color:#8E8E8E;padding-bottom:5px;}
.person_short{display:block;color:#222226;font-size:13px;}
.person_short1{display:block;color:#FFF;font-size:13px;}
.cont_det{margin-left:330px;}
.services{overflow:hidden;zoom:1;padding-bottom:20px;}
a.service_thumb{width:214px;height:158px;padding:10px;display:block;overflow:hidden;background:#fff;float:left;}
a:hover.service_thumb{background:#222226;}
.service_det{margin-left:255px;}
.clients{width:940px;border-top:1px solid #DDDDDD;margin:0;padding:0;list-style:none;}
.clients li{width:233px;height:159px;overflow:hidden;float:left;margin:0;padding:0;border-left:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;}
.question{position:relative;overflow:hidden;zoom:1;padding-bottom:8px;}
.q,.a{display:block; float:left; font:18px/16px "Trebuchet MS",Arial,Helvetica,sans-serif; color:#46403B;}
.question h5{margin-left:30px; padding:0; line-height:18px;}
.answer{position:relative;overflow:hidden;zoom:1;padding-bottom:30px;}
.answer_det{margin-left:30px;}
.address-green{font-family:Arial,Helvetica,sans-serif;font-size:18px;color:#6aa531;}
.address-phone{font-family:Arial,Helvetica,sans-serif;font-size:18px;color:#A9A9A9;}
address{display:block;margin:0;padding:0 0 8px;color:#333;font-family:Arial,Helvetica,sans-serif;font-size:15px;line-height:21px;font-style:normal;font-weight:normal;text-decoration:none;}
/*.phone{overflow:hidden;zoom:1;display:block;height:20px;font-size:13px;color:#565350;}
*/
.phone label{width:70px;float:left;display:block;}
.form{margin-bottom:15px;}
.inp{width:380px;padding:7px 9px;color:#747474;border:1px solid #D7D7D7;background:#FFF;font-size:14px;}
.textarea{width:570px;padding:7px 9px;color:#747474;background:#FFF;font-size:14px;border:1px solid #D7D7D7;}
.send_msg{width:180px;height:56px;outline:none;cursor:pointer;text-indent:-9999px;left:-2px;background:url(../images/sendmsg.png) 0 0 no-repeat;}
.send_booking{width:226px;height:52px;outline:none;cursor:pointer;text-indent:-9999px;left:-2px;background:url(../images/sendbooking.jpg) 0 0 no-repeat;}
.post_head{float:left;margin-right:20px;margin-bottom:0px;}
.read_more_pic{float:left;margin-right:20px;margin-bottom:20px;}
.read_more_det{margin-top:10px;margin-left:0px;border-bottom-width:2pt;border-bottom-style:dotted;border-bottom-color:#CCC;}
.read_more_add{margin-top:10px;margin-left:0px;}
.column_list1{width:260px;overflow:hidden;zoom:1;float:left;}
.column_list{width:260px;overflow:hidden;zoom:1;float:left;}
.column_list ul{margin:0;padding:0;list-style:none;background:none;}
.column_list li{margin:9px 0;padding:0;}
.column_list li a{display:block;font-size:14px;padding:4px 0 4px 28px;background:url(../images_orange/arr.gif) 0 5px no-repeat;color:#090808;text-decoration:none;}
.column_list li a:hover{color:#fff;text-decoration:none;background:url(../images_orange/arr.gif) 0 5px no-repeat #5e9906;}
.posts li{display:block;font-size:14px;padding:4px 0 4px 28px;background:url(../images_orange/arr.gif) 0 5px no-repeat;color:#090808;text-decoration:none;}
.posts li:hover{color:#090808;text-decoration:none;background:url(../images_orange/arr.gif) 0 5px no-repeat;}
.column_list1 ol{margin:8px 30px 0 0;padding:0;list-style:none;}
.column_list1 ol li{margin:0;color:#524d48;font-family:Arial,Helvetica,sans-serif;padding:17px 12px 17px 67px;font-size:18px;border-bottom:1px solid #CCC;}
.column_list1 ol li a{color:#524d48;text-decoration:none;}
.column_list1 ol li a:hover{color:#5d9905;text-decoration:none;}
/* ================================== jCarousel ======================================= --*/
.jcarousel-skin-tango .jcarousel-container{background:none;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:941px;    padding:0;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:941px;    height:390px;}
.jcarousel-skin-tango .jcarousel-item{width:307px;    height:450px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin:0 4px;}
.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff;    color:#000;}
/** *  Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;    top:-55px;    right:5px;    width:27px;    height:38px;    cursor:pointer;    background:transparent url(../images_orange/next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover{background-position:0 0;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{cursor:default;    background-position:-27px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;    top:-55px;    right:35px;    width:27px;    height:38px;    cursor:pointer;    background:transparent url(../images_orange/prev-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{background-position:0 0;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default;    background-position:-27px 0;}
/* ---------------------------------- Paging ----------------------------------------------*/
#paging{overflow:hidden;zoom:1;padding:15px 0;font:13px Arial,Helvetica,sans-serif;text-transform:uppercase;}
#paging ul{margin:0;padding:0;list-style:none;}
#paging li{margin:0;padding:0;float:left;}
#paging .pages{display:block;padding-right:15px;float:left;}
#paging li a{color:#565350;display:block;float:left;margin-right:10px;text-decoration:none;}
#paging li a:hover{color:#FF6E00;text-decoration:none;}
#paging li span.current{color:#FF6E00;display:block;font-weight:bold;float:left;margin-right:10px;text-decoration:underline;}
#paging a.nextpostslink, #paging a.previouspostslink{float:left;margin-right:10px;text-decoration:none;}
/* ---------------------------------- FOOTER ----------------------------------------------*/
#main_footer{display:block;clear:both;width:100%;height:927px;margin-top:16px;background:url(../images/bg-footer.jpg) center top no-repeat #000;}
#footer,#created{position:relative;margin:0 auto;
/* negative value of footer height */
width:962px;height:14px;padding:12px 0;overflow:hidden;clear:both;z-index:100;border-top:1px solid #51534f;font:11px Arial,Helvetica,sans-serif;color:#000;text-transform:none;}
#created{background:none;text-align:right;padding-top:2px;font-size:12px;border:none;color:#fff6f6;}
#footer a{color:#fff6f6;text-decoration:none;}
#footer a:hover{color:#fff;text-decoration:none;}
.copy{float:left;font-family:Arial,Helvetica,sans-serif;color:#fff6f6;font-size:12px;}
.f_menu{margin:0;padding:0;float:right;list-style:none;}
.f_menu li{margin:0;font-size:14px;color:#fff6f6;padding:0 10px 0 0;float:left;}
.sgallery li{list-style-type:none;float:left;display:block;padding:5px 12px 12px;font-family:Arial,Helvetica,sans-serif;font-size:15px;color:#fff6f6;}
.sgallery li a{color:#fff6f6;text-decoration:none;}
.sgallery li a:hover{color:#FFF;text-decoration:none;}
.wp-caption{float:right;margin:0 0 10px 10px;padding:10px;background:#f3f3f3;border:1px solid #dddddd;text-align:center;}
.wpcf7-submit{border:none;}